body
  #inbenta-bot-sdk.inbenta
  .inbenta-bot__chat
  .messages__message--sent
  .messages__message__content,
body
  #inbenta-bot-sdk.inbenta
  .inbenta-bot__bubble
  .messages__message--sent
  .messages__message__content {
  background-color: #f0f8ed;
  color: #000;
  border-radius: 8px 8px 0 8px;
  border: 1px solid #afd3a1;
}

body
  #inbenta-bot-sdk.inbenta
  .inbenta-bot__chat
  .messages__message--received
  .messages__message__content,
body
  #inbenta-bot-sdk.inbenta
  .inbenta-bot__bubble
  .messages__message--received
  .messages__message__content {
  border: 1px solid #b0bdc5;
}
body #inbenta-bot-sdk.inbenta .inbenta-bot__chat .footer__form,
body #inbenta-bot-sdk.inbenta .inbenta-bot__bubble .footer__form {
  background-color: #fff;
  box-shadow: none;
  border: 1px solid #b0bdc5;
  border-radius: 0 0 4px 4px;
  overflow: hidden;
}

body
  #inbenta-bot-sdk.inbenta
  .inbenta-bot__chat
  .footer__form__button
  .inbenta-bot-icon:before,
body
  #inbenta-bot-sdk.inbenta
  .inbenta-bot__bubble
  .footer__form__button
  .inbenta-bot-icon:before {
  color: #45c913;
}

body
  #inbenta-bot-sdk.inbenta
  .inbenta-bot__chat
  .footer__form__button:hover:not([disabled])
  .inbenta-bot-icon:before,
body
  #inbenta-bot-sdk.inbenta
  .inbenta-bot__bubble
  .footer__form__button:hover:not([disabled])
  .inbenta-bot-icon:before {
  color: #6ced3b;
}

body #inbenta-bot-sdk.inbenta .inbenta-bot a {
  text-decoration: underline;
  color: #1976d2;
}

body #inbenta-bot-sdk.inbenta .inbenta-bot a:hover {
  color: #1266b9;
}

body
  #inbenta-bot-sdk.inbenta
  .inbenta-bot__chat
  .content__buttons--multiple-choise
  .inbenta-bot-button,
body
  #inbenta-bot-sdk.inbenta
  .inbenta-bot__bubble
  .content__buttons--multiple-choise
  .inbenta-bot-button {
  color: #1976d2;
}

body
  #inbenta-bot-sdk.inbenta
  .inbenta-bot__chat
  .content__buttons--multiple-choise
  .inbenta-bot-icon--faq-icon:before,
body
  #inbenta-bot-sdk.inbenta
  .inbenta-bot__bubble
  .content__buttons--multiple-choise
  .inbenta-bot-icon--faq-icon:before {
  color: #1976d2;
}

body #inbenta-bot-sdk.inbenta .inbenta-bot__chat .body__wrapper,
body #inbenta-bot-sdk.inbenta .inbenta-bot__bubble .body__wrapper {
  background-image: none;
  background-color: #eef7ff;
}

body #inbenta-bot-sdk.inbenta .inbenta-bot__chat__header,
body #inbenta-bot-sdk.inbenta .inbenta-bot__bubble__header {
  background-color: #114f8d;
}

body
  #inbenta-bot-sdk.inbenta
  .inbenta-bot__chat
  .content__buttons--multiple-choise
  .inbenta-bot-button:hover:not([disabled]),
body
  #inbenta-bot-sdk.inbenta
  .inbenta-bot__chat
  .content__buttons--multiple-choise
  .inbenta-bot-button.clicked,
body
  #inbenta-bot-sdk.inbenta
  .inbenta-bot__bubble
  .content__buttons--multiple-choise
  .inbenta-bot-button:hover:not([disabled]),
body
  #inbenta-bot-sdk.inbenta
  .inbenta-bot__bubble
  .content__buttons--multiple-choise
  .inbenta-bot-button.clicked {
  color: #1266b9;
}
body
  #inbenta-bot-sdk.inbenta
  .inbenta-bot__chat
  .content__buttons--multiple-choise
  .inbenta-bot-button:hover:not([disabled])
  .inbenta-bot-icon--faq-icon:before,
body
  #inbenta-bot-sdk.inbenta
  .inbenta-bot__chat
  .content__buttons--multiple-choise
  .inbenta-bot-button.clicked
  .inbenta-bot-icon--faq-icon:before,
body
  #inbenta-bot-sdk.inbenta
  .inbenta-bot__bubble
  .content__buttons--multiple-choise
  .inbenta-bot-button:hover:not([disabled])
  .inbenta-bot-icon--faq-icon:before,
body
  #inbenta-bot-sdk.inbenta
  .inbenta-bot__bubble
  .content__buttons--multiple-choise
  .inbenta-bot-button.clicked
  .inbenta-bot-icon--faq-icon:before {
  color: #1266b9;
}

/* Header icons  */
body
  #inbenta-bot-sdk.inbenta
  .inbenta-bot__chat
  .header__actions__icon.header__actions__icon--reset-session {
  background-color: white;
  border-radius: 50%;
  width: 20px;
  height: 20px;
}

body
  #inbenta-bot-sdk.inbenta
  .inbenta-bot__chat
  .header__actions__icon.header__actions__icon--reset-session::before {
  color: #114f8d;
  margin: 1px;
}

.header__actions div:first-child::before {
  content: "H";
  position: relative;
  top: 7px;
}

body #inbenta-bot-sdk.inbenta .inbenta-bot .inbenta-bot__powered a {
  display: none;
}

body #inbenta-bot-sdk.inbenta .inbenta-bot__chat .header__title:before,
body #inbenta-bot-sdk.inbenta .inbenta-bot__bubble .header__title:before {
  background-image: url("virtual-avatar.svg");
  background-color: transparent;
  border: 0;
  background-size: 100%;
}

body #inbenta-bot-sdk.inbenta .inbenta-bot__launcher {
  margin-right: 33px;
  margin-bottom: 50px;
}
body .inbenta-bot-spacer {
  margin-bottom: 50px !important;
}
/* Desactivar draggable  */
body #inbenta-bot-sdk.inbenta .inbenta-bot__chat .header__title {
  padding-left: 48px;
}
body .inbenta-bot__chat__header.ui-draggable-handle {
  pointer-events: none !important;
}

body .inbenta-bot__chat__header .header__actions {
  pointer-events: all !important;
}
.inbenta-bot_chat_header {
  cursor: auto !important;
}
/* Ocultar chatbot en pantallas < 1535   */
@media (max-width: 1025px) {
  #inbenta-bot-sdk {
    display: none;
  }
}
body #inbenta-bot-sdk.inbenta .inbenta-bot__launcher {
  z-index: 1500 !important;
}

body #inbenta-bot-sdk.inbenta .inbenta-bot__chat .messages__message__content .content__wrapper__contents p, body #inbenta-bot-sdk.inbenta .inbenta-bot__bubble .messages__message__content .content__wrapper__contents p {

  font-family: Open Sans,Arial,Helvetica,sans-serif;
    font-size: 13px;
    color: #000;
    padding: 12px;
    line-height: normal;
}